
Application: gvSIG desktop - gvSIG bugs #1457
Pestaña WFS en Propiedades de capa (shp)
12/07/2012 02:11 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2060 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Al abrir las "Propiedades" de un shapefile aparece una pestaña sin opciones denominada WFS, que no debería aparecer.

History
#1 - 05/09/2013 06:08 PM - Manuel Madrid
- Category set to Document view

#2 - 01/03/2014 01:08 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 01/03/2014 01:36 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Removed misplaced tab.

gvsig-wfs:r35

#4 - 01/13/2014 09:00 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#5 - 01/28/2014 09:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
